contentColumnType: string
fieldGroup: d951b8b8-079f-445c-b4ed-be4319e242c0 # Blog
handle: categoria
instructions: ''
name: Categoría
searchable: false
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  branchLimit: ''
  limit: null
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: true
  source: 'group:1a1a9091-327a-4528-bc3c-fef4ee94e4ff' # Blog
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
